.box {
	box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.25);
	border-radius: 3px;
	padding: 0px 20px 20px 20px;
}
.role {
	padding: 13px;
	border-radius: 3px;
	box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.25);
	width: 197px;
	height: 96px;
}

.circle_icon {
	position: relative;
	// top: 5px;
}

.arrow {
	position: relative;
	top: 4px;
	padding-left: 10px;
	color: #668ad7;
}

.form_input {
	position: relative !important;
	top: 9px;
	flex: 1;
}

.search_input {
	position: relative;
	padding: 7px !important;
	bottom: 4px;
}

.search_input_icon {
	position: absolute;
	top: 10px;
	right: 20px;
	color: #d9d9d9;
	cursor: pointer;
}
.clear_input_icon {
	position: absolute;
	top: 10px;
	right: 50px;
	color: #d9d9d9;
	cursor: pointer;
}

.recentUserType {
	padding: 13px;
	border-radius: 3px;
	box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.25);
	width: 246px;
	height: 110px;
}

.seeAllText {
	text-decoration: underline;
	color: #668ad7 !important;
	cursor: pointer;
}

.recent_activities {
	height: 310px;
	overflow: scroll;
	overflow-x: hidden;
	overflow-y: auto;
}

.userTypeImage {
	width: 40px;
	height: 40px;
	border-radius: 100%;
}

.imageDiv {
	// position: relative;
	// position: absolute;
	display: flex;
	// justify-content: flex-end;
	// left: 60px;
	// right: 0px;
}
